using System;
using System.Collections.Generic;
using System.Text;
using XmlRpcProxy;

namespace TracXmlRpc
{
    public interface ITicketStatus : IService
    {
        object[] GetAll();
        string Get(string name);
        int Delete(string name);
        int Create(string name, string value);
        int Update(string name, string value);
    }
}
